libpolylib64-8_5.22.5-4+dfsg_i386.deb


Advertisement

Description

libpolylib64-8 - Polyhedral library - long int version

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpolylib64-8
Package version 5.22.5
Package release 4+dfsg
Package architecture i386
Package type deb
Installed size 310 B
Download size 123.28 KB
Official Mirror archive.ubuntu.com
Polylib is a free C library for doing computations on polyhedra.
The library is operating on objects like vectors, matrices, lattices,
polyhedra, Z-polyhedra, unions of polyhedra and other intermediary
structures.
It provides functions for all important operations on these structures.
This package provides the version for operations on long integers.

Alternatives

Package Version Architecture Repository
libpolylib64-8_5.22.5-4+dfsg_amd64.deb 5.22.5 amd64 Ubuntu Universe
libpolylib64-8 - - -

Requires

Name Value
libc6 >= 2.11

Download

Type URL
Binary Package libpolylib64-8_5.22.5-4+dfsg_i386.deb
Source Package polylib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpolylib64-8 deb package:
    # sudo apt-get install libpolylib64-8

Files

Path
/usr/lib/i386-linux-gnu/libpolylib64.so.8
/usr/lib/i386-linux-gnu/libpolylib64.so.8.1.0
/usr/share/doc/libpolylib64-8/changelog.Debian.gz
/usr/share/doc/libpolylib64-8/copyright

Changelog

2018-01-26 - Andreas Tille <tille@debian.org>
polylib (5.22.5-4+dfsg) unstable; urgency=medium
* Team upload.
* Moved packaging from SVN to Git
* cme fix dpkg-control
* Remove -dbg package
* debhelper 11
* d/rules: Short dh
* hardening=+all
* Standards-Version: 4.1.3
2012-05-19 - Serge Guelton <serge.guelton@enst-bretagne.fr>
polylib (5.22.5-3+dfsg) unstable; urgency=low
* Upgrade standard version
* Add default build-arch and build-indep targets
2011-04-13 - Serge Guelton <serge.guelton@enst-bretagne.fr>
polylib (5.22.5-2+dfsg) unstable; urgency=low
* Use correct copyright symbol
* Do not create usr/bin dir for libpolylib-8 package
* Do not start package description with an article
2010-07-08 - Serge Guelton <serge.guelton@enst-bretagne.fr>
polylib (5.22.5-1+dfsg) unstable; urgency=low
* Initial release (Closes: #532439)

See Also

Package Description
libpolylib64-dev_5.22.5-4+dfsg_i386.deb Development files for the long int version of PolyLib
libpolymake-dev-common_3.2r2-3_all.deb Tool for algorithmic discrete geometry -- common dev package
libpolymake-dev_3.2r2-3_i386.deb Tool for algorithmic discrete geometry -- development package
libpolymake3.2_3.2r2-3_i386.deb Tool for algorithmic discrete geometry -- library package
libpolyml-dev_5.7.1-1_i386.deb development files for Poly/ML, a compiler for Standard ML
libpolyml9_5.7.1-1_i386.deb runtime files for Poly/ML, a compiler for Standard ML
libpolyorb4-dev_2.11~20140418-4_i386.deb Multiple-personality middleware for Ada (development)
libpolyorb5_2.11~20140418-4_i386.deb Multiple-personality middleware for Ada
libpomegranate-clojure_1.0.0-2_all.deb dependency resolution and repository handling library for Clojure
libpomp-dev_1.1+dfsg-5_i386.deb OpenMP Pragma And Region Instrumentor - development files
libpomp0_1.1+dfsg-5_i386.deb OpenMP Pragma And Region Instrumentor - shared library
libpomp2-dev_2.0.2-3_i386.deb OpenMP Pragma And Region Instrumentor - development files
libpomp2-doc_2.0.2-3_all.deb OpenMP Pragma And Region Instrumentor - documentation
libpoppler-cil-dev_0.0.3-4_all.deb PDF rendering library -- CLI development files
libpoppler-cil_0.0.3-4_all.deb PDF rendering library -- CLI bindings
Advertisement
Advertisement